<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\c96b6001.wav"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="10152" startTime="2538"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="10434" startTime="14100"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="8836" startTime="26132"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="8818" startTime="36566"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2038" startTime="46264"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="5334" startTime="50276"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="23142" startTime="61280"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="378" startTime="84716"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="3318" startTime="85325"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2880" startTime="91373"/>
    </fileChunk>
  </dataChunks>

  <envelopeChunks src="envelop.bin">
    <chunk numSamples="7533" startClipPosition="0"/>
  </envelopeChunks>

</mediaClip>
